@charset "UTF-8";

/* Industry
 * Dir: /solutions/industry
 ****************************/
body {
  background: url(../industry/industrial_top_visual_bg.gif) repeat-x scroll left top transparent;
}


#breadcrumbs li {
  color: #FFFFFF;
}

#breadcrumbs a {
  color: #00A1E6;
}

/* Head Box
*****************************/
div#headerbox {
  position: relative;
  height: 330px;
}

div#headerbox .absolute {
  position: absolute;
  top: 0;
  left: 0;
}

div#headerbox .visual {
  left: 0;
  top: -37px;
}

div#headerbox h2.title {
  left: 580px;
  top: 62px;
}

div#headerbox div.text {
  left: 580px;
  top: 178px;
}

/* Main Tabsa
*****************************/
#tab {
  margin: 0;
  background: none;
  padding: 0 5px;
  width: 950px;
  height: 79px;
}

#tab ul {
  background: none;
  height: 79px;
  width: 950px;
  margin: 0;
}

#content #tab ul.solution_industrial {
  background: url(../industry/tab_bg.png) no-repeat scroll 0 0 transparent;
  height: 78px;
  position: relative;
  width: 947px;
}

#content #tab ul.solution_industrial li {
  display: block;
  float: none;
  height: 70px !important;
  left: 0;
  list-style: none outside none;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  text-indent: -99999em;
  top: 0;
  width: 184px !important;
}

#content #tab ul.solution_industrial li.tab01 {
  left: 4px;
  top: 1px;
}

#content #tab ul.solution_industrial li.tab02 {
  left: 193px;
  top: 1px;
}

#content #tab ul.solution_industrial li.tab03 {
  left: 381px;
  top: 1px;
}

#content #tab ul.solution_industrial li.tab04 {
  left: 570px;
  top: 1px;
}

#content #tab ul.solution_industrial li.tab05 {
  left: 759px;
  top: 1px;
}

#content #tab ul.solution_industrial li span {
  cursor: pointer;
  display: block;
  height: 70px !important;
  width: 184px !important;
}

#content #tab ul.solution_industrial li span.active {
  cursor: default;
  height: 78px !important;
  margin-top: 0 !important;
}

#content #tab ul.solution_industrial li.tab01 span {
  background: url(../industry/tab.gif) no-repeat scroll 0 0 transparent;
}

#content #tab ul.solution_industrial li.tab02 span {
  background: url(../industry/tab.gif) no-repeat scroll -184px 0 transparent;
}

#content #tab ul.solution_industrial li.tab03 span {
  background: url(../industry/tab.gif) no-repeat scroll -368px 0 transparent;
}

#content #tab ul.solution_industrial li.tab04 span {
  background: url(../industry/tab.gif) no-repeat scroll -552px 0 transparent;
}

#content #tab ul.solution_industrial li.tab05 span {
  background: url(../industry/tab.gif) no-repeat scroll -736px 0 transparent;
}

#content #tab ul.solution_industrial li.tab01 span.over {
  background-position: 0 -70px;
}

#content #tab ul.solution_industrial li.tab02 span.over {
  background-position: -184px -70px;
}

#content #tab ul.solution_industrial li.tab03 span.over {
  background-position: -368px -70px;
}

#content #tab ul.solution_industrial li.tab04 span.over {
  background-position: -552px -70px;
}

#content #tab ul.solution_industrial li.tab05 span.over {
  background-position: -736px -70px;
}

#content #tab ul.solution_industrial li.tab01 span.active {
  background-position: 0 -140px;
}

#content #tab ul.solution_industrial li.tab02 span.active {
  background-position: -184px -140px;
}

#content #tab ul.solution_industrial li.tab03 span.active {
  background-position: -368px -140px;
}

#content #tab ul.solution_industrial li.tab04 span.active {
  background-position: -552px -140px;
}

#content #tab ul.solution_industrial li.tab05 span.active {
  background-position: -736px -140px;
}
